Subject: Re: [RFC PATCH v4 3/5] Add ndo_hwtstamp_get/set support to vlan/maxvlan code path

From: Jakub Kicinski <[email-masked]>
Date: Wed, 26 Apr 2023 19:37:49 -0700

On Tue, 25 Apr 2023 22:43:34 -0600 Max Georgiev wrote:
> > On Sat, 22 Apr 2023 21:28:35 -0600 Maxim Georgiev wrote:  
> > > -             if (!net_eq(dev_net(dev), &init_net))
> > > -                     break;  
> >
> > Did we agree that the net namespace check is no longer needed?
> > I don't see it anywhere after the changes.  
> 
> My bad, I was under the impression that you, guys, decided that this
> check wasn't needed.
> Let me add it back and resend the patch.

My memory holds for like a week at best :)
I was genuinely asking if we agreed, if we did just mention that 
in the commit msg and add a link to the discussion :)